Debian Bug report logs - #245116
ITA: xfce4-datetime-plugin -- Date and time plugin for the XFce4 panel

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Lau <netsnipe@users.sourceforge.net>

Date: Wed, 21 Apr 2004 15:03:04 UTC

Severity: normal

Merged with 244561

Fixed in version xfce4-datetime-plugin/0.3.1-1

Done: Emanuele Rocca <ema@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#245116; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Lau <netsnipe@users.sourceforge.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Lau <netsnipe@users.sourceforge.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xfce4-datetime-plugin
Date: Thu, 22 Apr 2004 00:47:39 +1000
Package: wnpp
Severity: normal

http://lists.debian.org/debian-devel/2004/debian-devel-200403/msg02452.html

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.5
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8



Merged 244561 245116. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Emanuele Rocca <ema@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Emanuele Rocca <ema@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andrew Lau <netsnipe@users.sourceforge.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 245116-close@bugs.debian.org (full text, mbox):

From: Emanuele Rocca <ema@debian.org>
To: 245116-close@bugs.debian.org
Subject: Bug#245116: fixed in xfce4-datetime-plugin 0.3.1-1
Date: Sun, 13 Feb 2005 18:03:27 -0500
Source: xfce4-datetime-plugin
Source-Version: 0.3.1-1

We believe that the bug you reported is fixed in the latest version of
xfce4-datetime-plugin, which is due to be installed in the Debian FTP archive:

xfce4-datetime-plugin_0.3.1-1.diff.gz
  to pool/main/x/xfce4-datetime-plugin/xfce4-datetime-plugin_0.3.1-1.diff.gz
xfce4-datetime-plugin_0.3.1-1.dsc
  to pool/main/x/xfce4-datetime-plugin/xfce4-datetime-plugin_0.3.1-1.dsc
xfce4-datetime-plugin_0.3.1-1_i386.deb
  to pool/main/x/xfce4-datetime-plugin/xfce4-datetime-plugin_0.3.1-1_i386.deb
xfce4-datetime-plugin_0.3.1.orig.tar.gz
  to pool/main/x/xfce4-datetime-plugin/xfce4-datetime-plugin_0.3.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 245116@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emanuele Rocca <ema@debian.org> (supplier of updated xfce4-datetime-plugin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 27 Jan 2005 00:12:45 +0100
Source: xfce4-datetime-plugin
Binary: xfce4-datetime-plugin
Architecture: source i386
Version: 0.3.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Changed-By: Emanuele Rocca <ema@debian.org>
Description: 
 xfce4-datetime-plugin - date and time plugin for the XFce4 panel
Closes: 245116
Changes: 
 xfce4-datetime-plugin (0.3.1-1) unstable; urgency=low
 .
   * (Rudy Godoy)
     + Package adopted by the Debian Xfce Maintainers (Closes: #245116)
     + New upstream release
     + Spanish translation
     + gmo files cleaning to distclean target on po/Makefile.in.in
     + Fixed synopsis' uppercase use
   * (Emanuele Rocca)
     + Switched to simple-patchsys.mk (CDBS)
     + Added auto update of libtool, aclocal and autoconf and
       build-dependenices on them
   * (Daniel James)
     + Spanish translation added into the build
     + Checked via configure that we have the panel libs
Files: 
 185c29c01e3ca672b02f3727b38fb9c1 874 x11 optional xfce4-datetime-plugin_0.3.1-1.dsc
 92b7ebee7f0c8074f5cf590f77f676f2 311941 x11 optional xfce4-datetime-plugin_0.3.1.orig.tar.gz
 fdf872c426d11221a9af5e8acdde4cad 32000 x11 optional xfce4-datetime-plugin_0.3.1-1.diff.gz
 d1270ea4e126d6026cdd2988a7ee2943 14622 x11 optional xfce4-datetime-plugin_0.3.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCD8L4C6DuA+rxm2ARAjOiAJ9nq5I65ZBT2ktYHELY11pY4if/uwCfTtId
VdX9gj4KczEmGjs7NM0FK24=
=wjRz
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:22:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.